/*******************************/
/* layout page, layout classes */
/*******************************/
html, body { margin:0 0 0 0; font-family:Verdana, Helvetica, sans-serif; color:#999999; font-size:12px; line-height:17px; text-decoration:none; }
h1, h2 { width:500px; color:#999999; font-size:14px; font-weight:normal; text-decoration:none; }
h2 { font-size:32px; font-weight:normal; }
p, a { color:#999999; font-size:14px; text-decoration:none; }


/* Customer */
.mainDiv { width:1024px; height:553px; margin:50px auto; border:solid 1px; }
.leftImage { width:220px; height:545px; margin: 4px; background-image:url("images/gebaeude.jpg"); background-repeat:no-repeat; float:left; }
.logo { width:350px; height:42px; margin:4px; float:right; background-image:url("images/logo.jpg"); background-repeat:no-repeat; }
.content { width:492px; height:174px; padding:150px; 0 0 200px; float:left; }
.footer { width:787px; height:15px; padding:10px 5px 0 0; float:left; text-align:right; font-size:11px; }
.mail {font-size:11px;}
.mail-content {font-size:14px; color:#9f266b}
